package xyz.wbsite.module.conf.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * MappingCreateResponse - 映射
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-03-18
 */
public class MappingCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
